Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1109721 - storage domain ownership of LUN not displayed
Summary: storage domain ownership of LUN not displayed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Daniel Erez
QA Contact: Kevin Alon Goldblatt
URL:
Whiteboard: storage
: 1110350 (view as bug list)
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-16 08:42 UTC by Paul Dwyer
Modified: 2016-02-10 18:33 UTC (History)
11 users (show)

Fixed In Version: ovirt-engine-3.5.0_alpha2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 18:03:45 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC

Comment 4 Daniel Erez 2014-06-17 06:31:04 UTC
Isn't reproduced on 3.5-alpha-2 - tested on FF26/Chrome35.

Comment 5 Daniel Erez 2014-06-18 08:36:48 UTC
*** Bug 1110350 has been marked as a duplicate of this bug. ***

Comment 6 Kevin Alon Goldblatt 2014-06-26 11:18:53 UTC
I was able to see all the relevant information when editing the fibre channel storage domain

Comment 8 errata-xmlrpc 2015-02-11 18:03:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.